name: 'Migrate Drupal Multilingual'
type: module
description: 'Provides a requirement for multilingual migrations.'
package: 'Core (Experimental)'
core: 8.x
dependencies:
  - migrate_drupal

# Information added by Drupal.org packaging script on 2019-09-04
version: '8.7.7'
project: 'drupal'
datestamp: 1567593218
